.WaGadgetLoginButton .authenticated .loginLink {
    color: #ffffff;
}

.WaGadgetBlog .boxBodyInfoOuterContainer h5 .postedByLink{
display:none;
}
.boxInfoContainer h5
{ display: none;}
.WaGadgetRecentBlogPosts .gadgetStyleBody ul li .author {
 display: none;
}
SPAN.postedByLink
{
  display: none
}
.WaGadgetBlogStateList .boxBodyInfoContainer .postedByComment
{
display: none;
}
span.postedByComment 
{
display: none
}